Расширенный

Уведомление безопасности usn-4330-2

Уведомление безопасности usn-4330-2

16 Мая 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях php7.4
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 20.04 LTS
libapache2-mod-php7.4 - 7.4.3-4ubuntu1.1
php7.4-cgi - 7.4.3-4ubuntu1.1
php7.4-cli - 7.4.3-4ubuntu1.1
php7.4-fpm - 7.4.3-4ubuntu1.1
php7.4-mbstring - 7.4.3-4ubuntu1.1
Ссылки
Источни: CVE
Наименование: CVE-2020-7064
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-7064

Источни: CVE
Наименование: CVE-2020-7065
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-7065

Источни: CVE
Наименование: CVE-2020-7066
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-7066

https://usn.ubuntu.com/usn-4330-2/